body
{
background-color:#1f2227;
padding: 0;
margin: 0;
}


#wrap { 
	width: 1330px;
	margin: 0 auto; 
}


#nav {
	width: 100%;
	height: 60px;
	float: left;
	margin: 0 0 1m 0;
	padding: 0;
	margin: 0;
	background-color: #1c1f23;
	border-bottom: 0px solid #1c1f23;  }

#showmenu
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/menuoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 15px;

}

#showmenu:hover
{ 
  background: url("img/menubar/menuon.png") no-repeat 0 0;
  position:absolute;
  z-index:9;
}

#home
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/homeoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:4;
  margin-left: 75px;

}

#home:hover
{ 
  background: url("img/menubar/homeon.png") no-repeat 0 0;
  position:absolute;
  z-index:4;
}

#about
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/aboutoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:5;
  margin-left: 135px;

}

#about:hover
{ 
  background: url("img/menubar/abouton.png") no-repeat 0 0;
  position:absolute;
  z-index:5;
}

#work
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/workoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:6;
  margin-left: 195px;

}

#work:hover
{ 
  background: url("img/menubar/workon.png") no-repeat 0 0;
  position:absolute;
  z-index:6;
}

#people
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/peopleon2.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:7;
  margin-left: 255px;

}

#people:hover
{ 
  background: url("img/menubar/peopleon.png") no-repeat 0 0;
  position:absolute;
  z-index:7;
}

#contact
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/contactoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 315px;
  
}

#contact:hover
{ 
  background: url("img/menubar/contacton.png") no-repeat 0 0;
  position:absolute;
  z-index:8;
}

#separator
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/separator.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:3;
  margin-left: 360px;

}


#jono
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/jonogreenoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  
}



#prasad
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/prasadblueoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 270px;
  
}


#doug
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/dougyellowoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 810px;
  
}

#aboutdoug
{
  display: block;
  width: 520px;
  height: 250px;
  background: url("img/people/dougblurboff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  
}

#aboutjono
{
  display: block;
  width: 520px;
  height: 250px;
  background: url("img/people/jonoblurboff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 540px;
  
}

#aboutprasad
{
  display: block;
  width: 520px;
  height: 250px;
  background: url("img/people/prasadblurboff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 810px;
  
}

#douginterest
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/douginterestoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 540px;
  
}

#douginterest:hover
{ 
  background: url("img/people/dougintereston.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#douglinkedin
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/douglinkedinoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 1080px;
  
}

#douglinkedin:hover
{ 
  background: url("img/people/douglinkedinon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#dougemail
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/dougemailoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 1215px;
  
}

#dougemail:hover
{ 
  background: url("img/people/dougemailon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#dougblank1
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/dougblank.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 500px;
  margin-left: 1215px;
  
}

#dougblank2
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/dougblank.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 500px;
  margin-left: 1080px;
  
}

#jonolinkedin
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/jonolinkedinoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 270px;
  
}

#jonolinkedin:hover
{ 
  background: url("img/people/jonolinkedinon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#jonoemail
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/jonoemailoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 405px;
  
}

#jonoemail:hover
{ 
  background: url("img/people/jonoemailon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#jonoblog
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/jonoblogoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 230px;
  margin-left: 270px;
  
}

#jonoblog:hover
{ 
  background: url("img/people/jonoblogon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#jonoblank
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/jonoblank.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 230px;
  margin-left: 405px;
  
}

#prasadlinkedin
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/prasadlinkedinoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 540px;
  
}

#prasadlinkedin:hover
{ 
  background: url("img/people/prasadlinkedinon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#prasademail
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/prasademailoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 675px;
  
}

#prasademail:hover
{ 
  background: url("img/people/prasademailon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#prasadtwitter
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/prasadtwitteroff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 770px;
  margin-left: 540px;
  
}

#prasadtwitter:hover
{ 
  background: url("img/people/prasadtwitteron.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#prasadblank
{
  display: block;
  width: 115px;
  height: 115px;
  background: url("img/people/prasadblank.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 770px;
  margin-left: 675px;
} 

 #prasadinterest
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/prasadinterestoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 0px;
  
}

#prasadinterest:hover
{ 
  background: url("img/people/prasadintereston.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}
  

 #jonointerest
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/people/jonointerestoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 1080px;
  
}

#jonointerest:hover
{ 
  background: url("img/people/jonointereston.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}